Get Qlik app by id

GET
/api/v2/qlikapps/{id}

Get a Qlik app by its unique identifier.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

id*string

The unique identifier of the Qlik app.

Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/qlikapps/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "isSuccess": true,  "error": {},  "errorDetails": "string",  "message": "string",  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "folderId": "5b6379a4-2a6c-4085-b184-45838a3b8e7e",    "appId": "string",    "folderPath": "string",    "stream": "string",    "mashupTemplate": "string",    "description": "string",    "allowQlikSenseApp": true,    "allowMashup": true,    "defaultOpen": "string",    "templateTitle": "string",    "templateDescription": "string",    "themeId": "string",    "thumbnail": "string",    "lastReloadTime": "string",    "organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",    "fields": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "name": "string",        "order": 0,        "appId": "string"      }    ],    "sheets": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "appId": "string",        "sheetId": "string",        "sheetName": "string"      }    ],    "usedFields": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "name": "string",        "order": 0,        "appId": "string"      }    ],    "usedSheets": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "sheetId": "string",        "sheetName": "string",        "showSelection": true,        "groupName": "string",        "order": 0      }    ]  },  "resultInfo": {    "page": 0,    "perPage": 0,    "totalCount": 0,    "totalPages": 0,    "hasPreviousPage": true,    "hasNextPage": true  }}